body {
   background-size: 100% !important;
}

.center {
  text-align: center !important;
}

@media (max-width: 1600px) {
  /*.card-pelaku {
    min-height: 209px;
  }*/
}

@media (min-width: 1201px) {
  .card-pelaku {
    min-height: 230px;
  }
}

@media (max-width: 1200px) {
  /*#banner_items {
    padding-top: 0 !important;  
  }*/

  .card-subsektor {
    min-height: 240px;
  }

  .card-pelaku {
    min-height: 190px;
  }
}

@media (max-width: 992px) {
  .card-pelaku {
    min-height: 196px;
  }
}

@media (max-width: 767px) {
  .card-subsektor {
    min-height: 208px;
  }

  .card-pelaku {
    min-height: 162px;
  }
}

@media (max-width: 576px) {
  .col-xs-3 {
    flex: 0 0 auto;
    width: 25%;
  }

  .col-xs-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
  }

  .card-body {
    flex: 1 1 auto;
    padding: 1rem 1rem !important;
  }

  .card-ruang {
    min-height: 117px;
  }

  .card-subsektor {
    min-height: 177px;
  }

  .card-pelaku {
    min-height: 180px;
  }

  .text_more {
    display: none;
  }

  .btn_more {
    display: block;
  }
}



/*------------------------------------------------------------------
  Loader
*/
.be-loading {
  position: relative; }
  .be-loading:after {
    position: absolute;
    display: block;
    visibility: hidden;
    opacity: 0;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, 0.7);
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    z-index: 2; }
  .be-loading .be-spinner {
    display: none; }
  .be-loading-active:after {
    visibility: visible;
    opacity: 1; }
  .be-loading-active .be-spinner {
    display: block; }

.be-loading .be-spinner {
  position: absolute;
  top: 50%;
  right: 50%;
  margin-top: -20px;
  margin-right: -20px;
  z-index: 3; }

.be-spinner svg {
  -webkit-animation: be-spinner-rotation 1.4s linear infinite;
       -o-animation: be-spinner-rotation 1.4s linear infinite;
          animation: be-spinner-rotation 1.4s linear infinite;
  stroke: #4285f4; }
  .be-spinner svg .circle {
    stroke-dasharray: 187;
    stroke-dashoffset: 0;
    -webkit-transform-origin: center;
         -o-transform-origin: center;
            transform-origin: center;
    -webkit-animation: be-spinner-turn 1.4s ease-in-out infinite;
         -o-animation: be-spinner-turn 1.4s ease-in-out infinite;
            animation: be-spinner-turn 1.4s ease-in-out infinite; }

@-webkit-keyframes be-spinner-rotation {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(270deg);
            transform: rotate(270deg); } }

@-o-keyframes be-spinner-rotation {
  0% {
    -o-transform: rotate(0deg);
       transform: rotate(0deg); }
  100% {
    -o-transform: rotate(270deg);
       transform: rotate(270deg); } }

@keyframes be-spinner-rotation {
  0% {
    -webkit-transform: rotate(0deg);
         -o-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(270deg);
         -o-transform: rotate(270deg);
            transform: rotate(270deg); } }

@-webkit-keyframes be-spinner-turn {
  0% {
    stroke-dashoffset: 187; }
  50% {
    stroke-dashoffset: 46.75;
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg); }
  100% {
    stroke-dashoffset: 187;
    -webkit-transform: rotate(450deg);
            transform: rotate(450deg); } }

@-o-keyframes be-spinner-turn {
  0% {
    stroke-dashoffset: 187; }
  50% {
    stroke-dashoffset: 46.75;
    -o-transform: rotate(135deg);
       transform: rotate(135deg); }
  100% {
    stroke-dashoffset: 187;
    -o-transform: rotate(450deg);
       transform: rotate(450deg); } }

@keyframes be-spinner-turn {
  0% {
    stroke-dashoffset: 187; }
  50% {
    stroke-dashoffset: 46.75;
    -webkit-transform: rotate(135deg);
         -o-transform: rotate(135deg);
            transform: rotate(135deg); }
  100% {
    stroke-dashoffset: 187;
    -webkit-transform: rotate(450deg);
         -o-transform: rotate(450deg);
            transform: rotate(450deg); } }
